Subject: Ticket Assigned - refund
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 15 Apr 2021 04:13:37 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund jessica yaacoub                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jessica yaacoub Bot:  Hi Jessica Yaacoub ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505861699            08:05 AM, 15th Apr                   Juhi                   Hi Jessica, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           08:06 AM, 15th Apr                     jessica yaacoub                    Good morning sir yesterday I received some items but without any invoice and when I asked for a refund it was mentioned that I have to put also the invoice with the package           08:07 AM, 15th Apr                     jessica yaacoub                    Return*           08:07 AM, 15th Apr                   Juhi                   do you want to return them to the store?           08:08 AM, 15th Apr                     jessica yaacoub                    No I asked for a pick up but would it be a problem if the invoice isn’t inside           08:09 AM, 15th Apr                     jessica yaacoub                    Bcz I only received an email where there’s my order summary           08:10 AM, 15th Apr                   Juhi                   No your address and contact number would be there. There is no need of invoice and do not forget to take the return slip from them which has the tracking id and items name that you are refunding.           08:10 AM, 15th Apr                     jessica yaacoub                    Is the return slip attached to the tag bcz other than the tag there wasn’t any paper           08:11 AM, 15th Apr                   Juhi                   No the return slip will be given to you by courier agents, who will take the returned items from you.           08:12 AM, 15th Apr                     jessica yaacoub                    Ok great thank you for your help           08:12 AM, 15th Apr                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:13 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2403849